NetBSD 3.1 pour Amiga 68k

NetBSD, le système d’exploitation similaire à UNIX sous licence open-source est disponible en version 3.1 pour Amiga 68k et DraCo.
NetBSD nécessite un MMU, un processeur 68020 au minimum et 8Mo de mémoire.

Plus d’informations : http://www.netbsd.org/Ports/amiga/ (En Anglais)

Do NOT follow this link or you will be banned from the site!